Subject: RE: Deja Vu

From: [email-masked]
Date: Fri, 23 Mar 2001 10:42:33 -0500

> Unfortunately, it wasn't cold enough to discourage the 
> usual gaggle of folks that haven't read the charter or the drafts....
> 

Bill-

I really think the presumption that people make decisions about traveling to
the IETF based on the weather of the locale is a fantasy. Short of
scheduling a meeting in Hawaii or possibly Lule', weather features much less
in business travel decision making than budgets. I agree with the points
that have been made already that the economy is more likely to be
responsible for the smaller set of attendees. 

But consider this: if non-participants attendees DO travel to IETF locale
for the weather, perhaps they are more likely to be found at the pool than
the meeting rooms. Perhaps we should shedule our next meeting in Tahiti to
provide an attraction that is stronger than working group meetings for the
half-hearted.

--aaron